ANALYZER*foreground: black
ANALYZER*background: #dededededede
ANALYZER*draw_area1.background:  #dededededede
ANALYZER*XmList*background: #dededededede
ANALYZER*XmMenuShell*background: #dededededede

ANALYZER*XmMenuBar.marginWidth: 2
ANALYZER*XmMenuBar.marginHeight: 5

ANALYZER*Separator.shadowThickness: 4
ANALYZER*Separator.separatorType: SHADOW_ETCHED_IN

ANALYZER.labelFontList: -adobe-helvetica-bold-r-normal--12-*-*-*-*-*-iso8859-1
ANALYZER.buttonFontList: -adobe-helvetica-bold-r-normal--12-*-*-*-*-*-iso8859-1

ANALYZER*experiment_button.mnemonic: x
ANALYZER*load_btn.mnemonic: L
ANALYZER*export_btn.mnemonic: x
ANALYZER*delete_btn.mnemonic: D
ANALYZER*print_btn.mnemonic: P
ANALYZER*print_sum_btn.mnemonic: S
ANALYZER*create_mf_btn.mnemonic: C
ANALYZER*exit_close_btn.mnemonic: E
ANALYZER*view_button.mnemonic: V
ANALYZER*new_win_btn.mnemonic: W
ANALYZER*select_all_btn.mnemonic: A
ANALYZER*select_none_btn.mnemonic: N
ANALYZER*sort_by_cbtn.mnemonic: S
ANALYZER*find_btn.mnemonic: F
ANALYZER*filter_btn.mnemonic: I
ANALYZER*details_btn.mnemonic: D
ANALYZER*options_button.mnemonic: O
ANALYZER*helpButton.mnemonic: H
